[MODEL_0]
FILE=kartodromovalencia.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=salidas.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=terrain.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=suelo.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=visroad.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=ksgrass.kn5
POSITION=0,0,0
ROTATION=0,0,0